Subject: Bridge construction

From: [email-masked] (Jim Gurley)
Date: Wed, 2 Jun 93 22:00:59 GMT

I'm in the midst of building a "real man's" bridge (concrete piling, W21
steel beams, and 6x6 timber deck) and I'm wondering what I can do to
extend the life of the timber deck.  It will be Doug Fir and will represent
about $1200 investment (@$925/mbf without delivery from the mill).

The stream the bridge crosses is a Class 1 (Oregon term) trout/salmon
stream whose inhabitants are on the state "threatened" list.  The last
thing I want to do is "risk" the habitat by having creosote drip into the
creek everytime it rains.

What choices do I have for wood preservative that won't leach out or better
yet, is non-poisonous to higher animals/plants (probably tough to inhibit
rot and not hurt plants!)?  I would apply anything before construction, so
"splash" or overspray isn't a problem...just the longer term effects.

Anyone have a good estimate on the lifespan of such treated wood would be
versus untreated fir?  If the differential isn't huge, I can just live
with replacement every x years...and maybe cut back on my charitiable acts
to 'other' environmental organizations.

Unfortunately, the "pitchy-pine" that I'm using for the treads only comes
in 3x12, since it's got so much sap in it it is self-preserving.